name: CFC theme
type: theme
description: "Theme description."
core_version_requirement: "9.x"
base theme: stable

libraries:
  - cfc/global-styling

regions:
  header: Header
  menu: Menu
  slider: Slider
  content_top: Content top
  content: Content
  content_bottom: Content bottom
  footer: Footer
